--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1536732781.70694208'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1536732721.30915499'
    into_interval: 6h
    time: '1536732781.63130999'
  minmax: 
    max: '1536732781.70647693'
    min: '1536729482.28301811'
    mtime: '1536732781'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1536732781.70647693'
    path: 02STAMP
    type: new
  - 
    epoch: '1536731943.76259494'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1536731943.60088897'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1536731943.254565'
    path: 00whois.xml
    type: new
  - 
    epoch: '1536731943.22186303'
    path: 00whois.html
    type: new
  - 
    epoch: '1536731645.55325294'
    path: id/W/WI/WIEGEROP/CHECKSUMS
    type: new
  - 
    epoch: '1536731637.85106206'
    path: id/S/ST/STEVIED/CHECKSUMS
    type: new
  - 
    epoch: '1536731629.3790431'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1536731622.07230091'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1536731617.3937099'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1536731608.13473892'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1536731600.03987002'
    path: id/K/KI/KIVILAHTI/CHECKSUMS
    type: new
  - 
    epoch: '1536731583.59508491'
    path: id/G/GO/GONZUS/CHECKSUMS
    type: new
  - 
    epoch: '1536731580.30980301'
    path: id/F/FE/FELIPE/CHECKSUMS
    type: new
  - 
    epoch: '1536731576.50019002'
    path: id/D/DO/DORIAN/CHECKSUMS
    type: new
  - 
    epoch: '1536731574.60399508'
    path: id/D/DE/DEMIAN/CHECKSUMS
    type: new
  - 
    epoch: '1536731572.3628509'
    path: id/D/DA/DAB/CHECKSUMS
    type: new
  - 
    epoch: '1536731570.34285808'
    path: id/C/CJ/CJFIELDS/CHECKSUMS
    type: new
  - 
    epoch: '1536731567.13108897'
    path: id/B/BY/BYTERAZOR/CHECKSUMS
    type: new
  - 
    epoch: '1536731565.2184689'
    path: id/B/BL/BLUEFEET/CHECKSUMS
    type: new
  - 
    epoch: '1536731564.36514997'
    path: id/B/BI/BINARY/CHECKSUMS
    type: new
  - 
    epoch: '1536731559.7130599'
    path: id/A/AN/ANPARKER/CHECKSUMS
    type: new
  - 
    epoch: '1536729482.45181894'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1536729482.42634511'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1536729482.28301811'
    path: p6dists.json.gz
    type: new
